<?php
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT" );
header("Last-Modified: " . gmdate( "D, d M Y H:i:s" ) . "GMT" );
header("Cache-Control: no-cache, must-revalidate" );
header("Pragma: no-cache" );
header("Content-type: text/x-json");
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if(true === isset($_GET['ip_name']) && '' != $_GET['ip_name']){
  $ObjIpMod = new IpMod($MS_SP);
  $VarWhere = "i.ip_name = '". $_GET['ip_name'] ."'";
  if(true === isset($_GET['ip_id']) && true === is_numeric($_GET['ip_id'])){
    $VarWhere .= " AND i.ip_id != '". $_GET['ip_id'] ."'";
  }
  $ArrIp = $ObjIpMod->GetFromDb('SqlAll', 'GetRow', $VarWhere);
  if(true === is_null($ArrIp)){
    echo json_encode(true);
  }
  else{
    echo json_encode(false);
  }
}
else{
  echo json_encode(false);
}
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>